Name:sinfo	
Version:0.0.44	
Release:	2%{?dist}
Summary:Show an overview of the available computers an their current load	

Group:Applications/Internet
License:GPL+	
URL:http://www.ant.uni-bremen.de/whomes/rinas/sinfo		
Source0:http://www.ant.uni-bremen.de/whomes/rinas/sinfo/download/sinfo-0.0.44.tar.gz	
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires:asio-devel
BuildRequires:boost-devel
BuildRequires:ncurses-devel	
Requires:devel
Requires:ncurses	

%description
Monitoring tool that allow networked computers to broadcast 
status information about each computer on your local network.

%package devel
Summary: Development files for %{sinfo}
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
     
%description devel
 This package contains development files for %{name}

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README ChangeLog AUTHORS
 %{_bindir}/*
 %{_sbindir}/*
 %{_mandir}/man8/*
 %{_mandir}/man1/*
 %{_libdir}/sinfo/*.so.*

%files devel
%defattr(-,root,root,-)
%doc AUTHORS README
%{_libdir}/sinfo/*.so
%{_libdir}/sinfo/*.la


%changelog
*Wed Jan 12 2012 Kiara Navarro <sophiekovalevsky@fedoraproject.org>
-0.0.44-2
-Added README ChangeLog AUTHORS
*Sat Dec 31 2011 Kiara Navarro <sophiekovalevsky@fedoraproject.org> 
- 0.0.44-1 
- Initial Package
